@charset "UTF-8";
/* mark frost ---- globals */


#tooltip {
	position: absolute;
	z-index: 3000;
	border: 5px solid #070807;
	background-color: #332b1c;
	padding: 10px;
	opacity: 0.85;
	width:350px;
	font-size:12px;
	line-height:150%;
	cursor:pointer;
	color:#fff;
	}

#tooltip h3, #tooltip div { margin: 0; color:#fff; }



/* GLOBALS */
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

p { margin:0; padding: 0 20px 10px 20px; line-height: 150%; text-align:left; font-size: 15px; color: #282521; font-family:Georgia, "Times New Roman", Times, serif;}

b { margin:0; padding: 0; line-height: 150%; text-align:left; font-size: 15px; color: #282521; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold;}

/* header styles */
h1 { margin:0;  margin:0px 20px 10px 20px; line-height:100%; padding:5px 0 9px 0; color: #382b22; text-align: left; font-family:Arial, Helvetica, sans-serif; font-size:32px; border-bottom:solid 4px #d5d0cc; }
h2 { margin:0 10px 0 10px; padding: 20px 0 20px 0px; color: #964e00; text-align: left;  font-family: Arial, Helvetica, sans-serif; font-size:25px; border-bottom:1px dashed #2f2318;}
h3 { margin:0; padding: 0px 0 0px 0; color: #282521; text-align: center; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:16px;  }
h4 { margin:0;  margin:0px 20px 0px 20px; line-height:100%; padding:10px 0 0px 0; color: #964e00; text-align: left; font-family:Arial, Helvetica, sans-serif; font-size:22px; }
h5 { margin:0 0 0 0; font-size:12px; color:#999; padding:5px 0 10px 20px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;  }
h6 { margin:0; padding: 0px 0 5px 0px; color: #843f28; text-align: center; font-family:Arial, Helvetica, sans-serif; font-size:18px;line-height:110%;  }




/* links */
a, a:link, a:visited, a:active  { color: #964e00; font-size:14px; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; padding:0 0 0 0; margin:0;}
a:hover  { color: #964e00; font-size:14px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; padding:0 0 0 0; margin:0;}
a:title { color : #fff; }

/* form styles */
form { margin: 0em; padding: 0em; display: inline; }
select { margin-bottom: 0.63em;}
textarea { font-family:Arial, Helvetica, sans-serif; font-size:0.75em; color:#718eac; padding: 0.13em; margin: 0; border: thin solid #999;}
label { font-size: .63em; color:#0069aa; margin-bottom: 0.13em; display: block;}
input { display: block; margin-bottom: 0.63em; width: 100%; border:solid 1px #dddddd; font-size:.75em; color:#999; padding:.2em; }


/* image styles */

img {
	vertical-align:top;
	margin:0;
	padding:0;
}


img.floatLeft {
    float: left; 
    margin: 0em;
	padding:5px 10px 10px 0;
}

img.floatRight { 
    float: right; 
	margin:5px 20px 10px 20px;
	border: solid 2px #999;
	clear:both;
}

img.floatRightTwo { 
    float: right; 
	margin:5px 20px 10px 20px;
	padding: 0 10px 0 0;
	clear:both;
}

img.borderOutside {
		border: solid 2px #999;
}

i {
font-style:italic;
}


/* BODY/WRAPPER */
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

html {
	font-size:14px;

}

body {
	background-color:#000;
	background-image:url(../images/repeatbg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	color:#282521;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:130%;
	}
	
	body.home{
		background-color:#000;
		background-image:none;
		background-repeat:no-repeat;
		background-position:center top;
		color:#282521;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:12px;
		line-height:130%;
		}
		
#homeSpecial {
	background-image:url(../images/repeatbg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

#wrapper {
	width:1180px;
	height: 97px;
	margin:0 auto;
	padding:0;
	
	}
	
#mainWrapper {
	background-image:url(../images/subbg.jpg);
	background-repeat:no-repeat;
	width:1180px;
	height:915px;
	min-height:915px;
	margin:0 auto;
	padding:0;
	
	}

#homeWrapper {
	background-image:url(../images/homebg.jpg);
	background-repeat:no-repeat;
	width:1180px;
	height:915px;
	min-height:915px;
	margin:0 auto;
	padding:0;
	
	}

#footerWrapper {
	width:1180px;
	height: 20px;
	margin:0 auto;
	padding:0;
	
	}	
	

	#wrapper .headerClear {
		clear:both;
	}
		
	#wrapper .mainContentClear {
		clear:both;
	}
	
	#wrapper .footerClear {
		clear:both;
	}
	
	#wrapperSub .headerClear {
		clear:both;
	}
		
	#wrapperSub .mainContentClear {
		clear:both;
	}
	
	#wrapperSub .footerClear {
		clear:both;
	}


/* header */
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#header {
		float:left;
		width:938px;
		padding:0 0 0 120px;
	}
	
	#header .logo {
		float:left;
		padding:27px 0 0 0px;
	}


	#header .navigation {
		background-image:url(../images/navigationbg.png);
		background-repeat:no-repeat;
		float:right;
		margin:0px 0 0 0px;
		margin-top: 35px;
		padding:0px 0 0 0;
		margin-left: 30px;
		height:50px;
		width:560px;
	}
	
	#header .active {
		text-decoration:none;
		color:#fff;
	}

	#header ul{
		float:left;
		margin:0;
		padding:13px 0 0 0;
	}
	
	#header li{
		display:inline;
		list-style-type: none;
		padding:0 0 0 22px;
	}
	
	#header a, a:link {
		text-decoration:none;
		font-size:15px;
		color:#6d5038;
		font-weight:500;
	}
	
	#header   a:visited {
		text-decoration:none;
	}
	
	#header  a:hover {
		text-decoration:none;
		font-family:Arial, Helvetica, sans-serif;
		color:#eadb78;
	}

	#header .twitterIcon {
	float:left; padding:9px 7px 0 30px;
	}
	
	#header .facebookIcon {
	float:left; padding:9px 0 0 0;
	}
	
	
	


/* main content */
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#mainContent {
		float:left;
		width:960px;
		padding:20px 0 0 120px;
	}
	
	
	#homeContent .gameSixBook {
		float:left; 
		padding:196px 0 0 0;
	}
	
	#homeContent .bookshelfBox {
		float:left; 
		padding:120px 0 0 0;
	}

	#homeContent .posterBox {
		padding: 0 0 0 668px;
	}
	
	#mainContent .subNav {
		float:left; 
		width: 267px; 
		height:590px; 
		background-image:url(../images/subnav_bg.png); 
		background-repeat:no-repeat;
	}

	
	#mainContent .subNav .active {
		text-decoration:none;
		color:#fff;
	}

	#mainContent .subNav ul{
		margin:0;
		padding:0px 10px 0 10px;
		width:247px;
	}
	
	#mainContent .subNav li{
		display:block;
		list-style-type: none;
		padding:7px 0 7px 0;
		border-bottom:1px dashed #2f2318;

	}
	
	#mainContent .subNav a, a:link {
		text-decoration:none;
		font-size:15px;
		color:#6d5038;
		font-weight:500;
		
	}
	
	#mainContent  .subNav a:visited {
		text-decoration:none;
	}
	
	#mainContent .subNav a:hover {
		text-decoration:none;
		font-family:Arial, Helvetica, sans-serif;
		color:#eadb78;
	}


	#mainContent .noteBook {
		float:left; 
		margin:0 0 0 10px;
	}
	
	#mainContent .noteBookContent {
		background-image:url(../images/paper_bg.png); 
		background-repeat:repeat-y;
		width:652px;
	}
	
	#mainContent .pen {
		padding:25px 0 20px 100px;
	}
	
	#mainContent .coffeeMug {
		margin: 0 0 0 -25px;
		 z-index:10;
	}
	
	#homeContent {
		float:left;
		width:960px;
		padding:0px 0 0 120px;
	}
	
	#homeContent .postersteam {
		float:left;
		padding:0 0 0 0px;
	}
		
	#homeContent .bookshelf {
		float:left;
		padding:0px 0 0 0px;
	}
	
	
	#mainContent .bookListing {
		float:left;
		padding:0 0 30px 0;
	}
	
	#mainContent .bookListingBook {
		float:left;
		padding:0 0 0 50px;
	}
	
	#mainContent .quoteBox {
	padding: 10px 20px 10px 20px;
	color:#534d47;
	}
	
	#mainContent .quotations {
	font-size:14px;
	}
	
	#mainContent .quoteEnd {
	font-size:12px;
	color:#282521;
	font-style:italic;
	}
	
	#mainContent .purchase {
	text-align:center;
		width:615px;
		float:left;
		margin: 20px 20px 20px 20px;
		padding:10px 0 10px 0;
		border-bottom:solid 1px #c6baaf;
		border-top:solid 1px #c6baaf;
	}
	
		#mainContent .stores {
			float:left;
		}
	
		#mainContent .amazon {
			float:left; padding:25px 0 0 30px;
		}
		
		#mainContent .barnesandnoble {
			float:left;padding:25px 0 0 60px;		
		}
		
		#mainContent .indiebound {
			float:left;padding:0 0 0 60px;
		}
		
		#mainContent .borders {
			float:left; padding:25px 0 0 60px;
			display:none;
		}
		
		
	#mainContent .blogBox {
		float:left;
	}	
	
	#mainContent .blogBox .active {
		text-decoration:none;
		color:#fff;
	}

	#mainContent .blogBox h1 {
		margin:0;  margin:0px 20px 0px 10px; line-height:100%; padding:10px 0 0px 0; color: #964e00; text-align: left; font-family:Arial, Helvetica, sans-serif; font-size:22px;
		border-bottom: none;
	}

	
	#mainContent .blogBox h1 a {
		margin:0;  margin:0px 20px 0px 10px; line-height:100%; padding:10px 0 0px 0; color: #964e00; text-align: left; font-family:Arial, Helvetica, sans-serif; font-size:22px;
	}
	
	#mainContent .blogBody {
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 10px;
	}	
	

	#mainContent  .blogBody ul{
		margin:10px 0 0 0;
		padding:0px 10px 0 20px;
		
	}
	
	#mainContent  .blogBody li{
	list-style-type:disc;
		padding:0px 0 0px 0;
		margin:0 0 0 12px;

	}
	
	#mainContent  .blogBody a:link {
		text-decoration:underline;
		color:#964e00;
		
	}
	
	#mainContent  .blogBody a:visited {
		text-decoration:underline;
		color:#964e00;

	}
	
	#mainContent  .blogBody a:hover {
		text-decoration:underline;
		color:#964e00;

	}
	
	#mainContent .blogBorder {
		border-top:dashed 1px #999; float:left; margin:0 0px 0 0px; width:615px; margin:0 0 0 20px; padding:10px 0 0px 0;
	}
		
/* footer */
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

#footer {
	clear:both;
	float:left;
	padding:10px 0 20px 120px;
	color:#493a2e;
	text-transform:uppercase;
	font-size:10px;
	}



/* Press */

.press {
	margin-bottom: 0px;
	padding: 10px;

}

.press h2 {
	border: none;
	margin-bottom: 2px;
	padding-bottom: 0px;
}

.press h2 a {
	font-weight: bold;
	font-size: 18px;
	color: rgb(150, 78, 0);
	text-decoration: underline;
}

.press h2 a:hover {
	text-decoration: underline;
}

.press h3 {
	border: none;
	background-image: none;
	text-align: left;
	margin-left: 10px;
	margin-top: 8px;
}
